#tjanster img {
  animation: none;
}
#tjanster section.sjolo-wrapper {
  background-color: #fff;
}

.row-split.bg-color {
  background-color: rgba(207, 240, 237, 0.5);
  border-radius: 1rem;
  padding: 2rem;
  margin: 2rem 0;
}

.row-split {
  width: 100%;
  padding: 0;
  display: grid;
  grid-template-columns: 1fr;
  gap: 2rem;
  padding: 1.5rem 0;
}
.row-split h3 {
  text-align: center;
}
@media (min-width: 768px) {
  .row-split .sjolo-img {
    width: 100%;
    margin-inline: auto;
    order: 1;
  }
  .row-split .sjolo-grid-text {
    width: 100% !important;
    margin-inline: auto;
    order: 2 !important;
  }
}
@media (min-width: 992px) {
  .row-split {
    grid-template-columns: 1fr 1fr;
    gap: 5rem;
    padding: 0.5rem 0;
    align-items: center;
  }
  .row-split .sjolo-img {
    width: 100%;
  }
  .row-split:nth-of-type(even) .sjolo-img {
    order: 2 !important;
  }
  .row-split:nth-of-type(even) .sjolo-grid-text {
    order: 1 !important;
  }
  .row-split h3 {
    text-align: left;
  }
}
@media (min-width: 1200px) {
  .row-split {
    gap: 4rem;
    padding: 2.5rem 0;
  }
}
.row-split .sjolo-img {
  aspect-ratio: 16/11;
  overflow: hidden;
  border-radius: 1rem;
  display: grid;
  align-items: stretch;
}
.row-split .sjolo-img img {
  animation: none;
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.row-split .sjolo-img-collage {
  width: 80%;
  margin-inline: auto;
}
@media (min-width: 768px) {
  .row-split .sjolo-img-collage {
    width: 100%;
  }
}
.row-split .sjolo-img-collage .sjolo-img-grid {
  width: 100%;
  max-width: 800px;
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-template-rows: repeat(6, 1fr);
  order: 1;
}
.row-split .sjolo-img-collage .sjolo-img-grid .sjolo-collage-img-one {
  z-index: 0;
  grid-area: 1/3/6/7;
}
.row-split .sjolo-img-collage .sjolo-img-grid .sjolo-collage-img-two {
  z-index: 1;
  grid-area: 3/1/7/4;
}
.row-split .sjolo-img-collage .sjolo-img-grid img {
  width: 100%;
  animation: none;
  object-fit: cover;
  animation: none;
  border-radius: 1rem;
  opacity: 1 !important;
}
.row-split .sjolo-grid-text {
  width: 100%;
  height: auto;
  order: 2;
}
.row-split .sjolo-grid-text div {
  display: grid;
  justify-content: center;
}
@media (min-width: 992px) {
  .row-split .sjolo-grid-text div {
    justify-content: left;
  }
}
.row-split .sjolo-grid-text div .sjolo-btn-wrapper a .btn-sjolo {
  margin-inline: auto;
  color: #091e1c;
}

@media (min-width: 768px) {
  .row-split:nth-of-type(even) .sjolo-img-collage {
    order: 2;
  }
}
.row-split:nth-of-type(even) .sjolo-img-collage .sjolo-collage-img-one {
  z-index: 1;
  grid-area: 1/1/5/5;
}
.row-split:nth-of-type(even) .sjolo-img-collage .sjolo-collage-img-two {
  z-index: 10;
  grid-area: 3/4/7/7;
}
@media (min-width: 768px) {
  .row-split:nth-of-type(even) .sjolo-grid-text {
    order: 1;
  }
}
